.nav-bg {
    padding: 6px 15px;
    background-color: #fff;
}

.nav-bg {
    padding: 5px 16px;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%);
    background-color: #fff !important;
    z-index: 99;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.theme-blank {
    /* margin-left: 15px; */
    background: #fff;
    border-color: #fff;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    /* padding: 6px 20px; */
}

.theme-fill {
    margin-left: 15px;
    background: #f8991b;
    border-color: #f8991b;
    border-radius: 25px;
    font-weight: 600;
    box-shadow: 0 1px 8px 2px #d9d9d9;
    padding: 6px 20px;
    color: #fff;
    width: max-content;
}

.nav-link {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    padding: 20px 36px;
    border-bottom: 3px solid #fff;
}

.home-h {
    font-size: 60px !important;
    font-weight: 700;
}

.theme-clr {
    color: #f8991b;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

.bg-cv {
    background-image: url(../../assets/build/img/cv.png);
    /* background-position: 5% 5%; */
    background-repeat: no-repeat;
}

.top-4 {
    border-radius: 8px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    margin-bottom: 24px;
    padding: 30px;
    height: 290px;
    position: relative;
    background: #fff;
}

.top-4-h {
    font-weight: 700;
    font-size: 25px;
}

.top-p-4 {
    height: 118px;
    overflow: hidden;
}

.black-d {
    background: #000;
    color: #fff;
}

.scr-h-4 {
    height: 500px !important;
}

.a-s-c {
    align-self: center;
    border-radius: 20px;
}

.black-dsub {
    padding: 50px 40px;
}

.right-d li {
    list-style-type: none;
    font-size: 17px;
    /* margin-bottom: 10px; */
}

.right-d li:before {
    content: "\f0a9";
    font-family: 'FontAwesome';
    padding-right: 10px;
}

.src-img {
    border-radius: 20px;
}

.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 470px !important;
    overflow-y: auto;
}

.seller {
    background: #faebd7;
    border-radius: 15px;
    padding: 50px;
    margin: 0;
}

.tbl-res {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.tbl-s td {
    padding: 20px 0;
}

td {
    font-size: 14px;
}

.frst-b {
    font-weight: 700;
    font-size: 48px !important;
    line-height: 58px;
}

.second-b {
    font-weight: 700;
    font-size: 20px !important;
    line-height: 58px;
}

.tbl-res1 {
    padding: 33px 20px;
    box-shadow: 0 0 32px rgb(0 0 0 / 10%);
    border-radius: 5px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 800px;
    overflow-y: auto;
}

.blu-s {
    margin-bottom: 25px;
    font-size: 45px !important;
    font-weight: 700;
}

.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #212529;
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: #212529;
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: #212529;
    --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    vertical-align: top;
}

.arow-ankr {
    color: #000 !important;
    text-decoration: none;
    position: absolute;
    bottom: 30px;
    font-size: 14px;
    font-weight: bold;
}

th {
    font-size: 25px;
    font-weight: 800;
}

td ul li {
    font-size: 16px;
}

.content {
    max-height: none;
    padding: 0;
    width: 328px;
    height: 520px;
    background: white;
}

.smartphone .content img {
    width: 100%;
    height: 518px;
}

@media(max-width:767px) {
    .mainheader {
        width: 100%;
        display: block;
    }
    .mainimage {
        padding-left: 0;
        padding-right: 0;
    }
    .mainbutton {
        float: right;
        font-size: 25px;
        height: 47px;
    }
    .nav-bg {
        padding: 5px;
    }
}

.home-ul {
    margin-left: 0 !important;
}

@media (max-width:992px) {
    .ul-parent {
        background: #fff;
        padding: 20px;
    }
    .navbar-toggler-icon {
        height: auto;
        font-size: 25px;
    }
    .mainbutton {
        padding: 5px;
        display: flex;
        align-items: center;
        justify-content: end;
        text-align: end;
    }
    .nav-link {
        padding: 7px;
    }
    .theme-fill {
        margin: 0;
    }
}

@media(min-width:992px) and (max-width:1200px) {
    .ul-parent li .nav-link {
        color: #000;
        font-weight: 500;
        font-size: 12px;
        padding: 10px;
        border-bottom: 3px solid #fff;
    }
    .ul-parent {
        background: #fff;
        padding: 0 !important;
    }
}